@charset "UTF-8";
/* also uses: base.css; ct-brand-mini.css */
/*_________________________________________________________________________________
		GENERAL LAYOUT AND COLUMN LAYOUT
===================================================================================*/
#page_margins { width: 1000px; margin: 0px auto; padding: 0px;  }
#page { padding: 0px; border-right: 1px solid #000; border-left: 1px solid #000; background-color: #fff; position: relative; }

div#header, div#main, div#footer { display: block; overflow: hidden; clear: left; }

div#main { padding: 0px 226px 0px 0px; min-height: 350px; background: #fff url("../images/shared/dmk-col2Bg.gif") repeat-y 100% 100%; }

div#main div#col1 { width: 772px; overflow: hidden; float: left; }
div#main div#col2 { width: 225px; margin: 0px -226px 0 1px; float: left; }

div#col1_content { padding: 15px 25px 15px 15px; position: relative; }
div#col2_content { padding: 15px 15px; position: relative; }

/*_________________________________________________________________________________
		HEADER LAYOUT
===================================================================================*/
#header { height: 100px; padding: 3px; overflow: hidden; background: #e5e3e4 url("../images/ct/dmk/CT15_dmk_banner_headerbg.jpg") no-repeat 100% 0%; }
#header h1.siteName { margin: 0px; }
#header h1.siteName a:hover { background: url("../images/ct/dmk/logo2012-h-dmk.png") no-repeat 0 0; }

/*_________________________________________________________________________________
		NAV LAYOUT
===================================================================================*/
div#nav, div#nav div#nav_main { height: 67px; }

/* turning off Worldwide Reach until Jon gets rid of that section completely 
div#nav div.Audience div#secondary_nav li#sn_item_1 { display: none; }*/

div#webhome { width: 225px; height: 33px; text-align: center; position: absolute; top: 107px; right: 0px; }
div#webhome a { padding: 2px 10px 4px; border: 1px solid #333; border-top: 0px none #333; color: #ddd; font-size: 13.5px; line-height: 20px;
	background-color: #0075B3; background: rgba(255,255,255,.3); -moz-border-radius: 0px 0px 8px 8px; -webkit-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px;
	-moz-box-shadow: 0px -1px 3px rgba(0,0,0,.3) inset; -webkit-box-shadow: 0px -1px 3px rgba(0,0,0,.3) inset; box-shadow: 0px -1px 3px rgba(0,0,0,.3) inset; }
div#webhome a:hover, div#webhome a:focus { color: #fff; background-color: #b66; background: rgba(255,255,255,.4); 
	-moz-box-shadow: 0px -1px 1px rgba(0,0,0,.7) inset; -webkit-box-shadow: 0px -1px 1px rgba(0,0,0,.7) inset; box-shadow: 0px -1px 1px rgba(0,0,0,.7) inset; }

div#nav div#primary_nav ul li.curr_page a { border-bottom-color: #fff; color: #000; background-color: #fff; text-shadow: none; }
div#nav div#primary_nav ul li.curr_page a:active { color: #000; background: #fff; text-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }	
div#nav div#primary_nav { background: url(none); background-color: #00597C; }
div#nav div#primary_nav ul li a { background: url(none); background-color: #00597C; }
div#nav div#primary_nav ul li a span { font-family: Aldrich, Arial, Helvetica, sans-serif; }

/*_________________________________________________________________________________
		BASIC STYLES
===================================================================================*/
div#main { font-family: Arial, Helvetica, sans-serif; font-size: 13.5px; line-height: 16.5px; }

div#col1 ul { margin: 0px 0px 12px 0px; padding-left: 15px; }
div#col1 ul li { list-style: disc; margin: 0px 0px 5px 15px; }
div#col1 ol { list-style-type: decimal; padding-left: 25px; }

h2 { margin-bottom: 15px; }

h3 + p { margin-top: 3px; }

div#col1 table ul { padding: 0px; margin: 0px 0px 5px; }
body#AdvertisingOpportunities .footnote { clear:left }

/*_________________________________________________________________________________
		UTILITY STYLES
===================================================================================*/
span.footnote { margin: 3px 0px 8px; padding-top: 3px; display: block; color: #666; font-size: 11px; line-height: 13px; }
h2.articleStart { margin: 10px 0 3px; padding-top: 10px; border-top: 1px solid #ccc; }
.mainImage { margin: -40px 0px 15px 20px; padding: 5px 0px; position: relative; overflow: hidden; float: right; }
.figure { margin: 0px 0px 15px 20px; padding: 5px 10px; position: relative; overflow: hidden; float: right; clear: right; }
.chart { margin: 20px 0 10px; padding: 1px 0px; overflow: hidden; clear: left; }
.chart img { margin-right: 10px; float: left; }
.key { font-size: 12px; line-height: 15px; }
.chart .key { float: left; }
#col1 ul.key { list-style: none outside; margin: 0px; padding: 0px; }
#col1 .chart ul.key { padding: 32px 0 0; }
#col1 ul.key li { margin: 0 0 5px 0; overflow: hidden; list-style: none outside; }
.key .keyValue { display: -moz-inline-box; display: inline-block; text-align: right; width: 35px; margin: 0px 5px 0px 0px; float: left; }
.key .keySwatch { display: -moz-inline-box; display: inline-block; width: 15px; height: 15px; margin: 0px 5px 1px 0px; border: 1px solid #333; float: left; }
.key .keyLabel {}

div.split { margin: 5px 0px 10px; overflow: hidden; }
div.split div.col1, div.split div.col2 { width: 351px; padding: 1px 0px; overflow: hidden; float: left; }
div.split div.col1 { margin-right: 30px; }
div.split div.col1 table, div.split div.col2 table { width: 350px; margin: 5px 1px 10px; }

div.triple { margin: 5px 0px 10px; overflow: hidden; clear: both; }
div.triple div.col1, div.triple div.col2, div.triple div.col3 { width: 234px; padding: 1px 0px; overflow: hidden; float: left; text-align: center; }
div.targetreach div.triple div.col1, div.triple div.col2, div.triple div.col3 { width: 234px; padding: 1px 0px; overflow: hidden; float: left; text-align: left; }
div.triple div.col1, div.triple div.col2 { margin-right: 15px; }

/*_________________________________________________________________________________
		COL 2 ITEMS
===================================================================================*/
/*div#quickLinks { margin: 0px -15px 0px; padding: 0px 15px 15px; border-bottom: 1px solid #ddd; }
div#quickLinks ul { list-style: none outside none; }

div#contactInfo { padding: 15px 0; overflow: hidden; }
div#contactInfo ul li { margin-bottom: 10px; overflow: hidden; clear: both; }
div#contactInfo li img { margin: 0px 0px 3px 10px; float: right; }
div#contactInfo p { margin: 0px; }
div#contactInfo h5 { margin: 0px 0px 5px; }*/

div#quickLinks { margin: 0px -15px 0px; padding: 0px 15px 15px; border-bottom: 1px solid #ddd; }
div#quickLinks ul { list-style: none outside none; }

div#contactInfo { padding: 15px 0; overflow: hidden; }
div#contactInfo ul li { margin: 5px 0; padding-top: 5px; border-top: 1px solid #ddd; overflow: hidden; clear: both; }
div#contactInfo li img { margin: 0px 10px 3px 0px; float: left; }
div#contactInfo p { margin: 0px; }
div#contactInfo h5 { margin: 0px 0px 2px; }

/* Contact forms */
div.mediaContact div.mediaContactDetail { display: none; clear: both; padding-top: 5px; }
.mediaContact fieldset div.text input { width: 175px; }
.mediaContact fieldset textarea { width: 175px; min-width: 175px; max-width: 180px; height: 100px; min-height: 50px; max-height: 300px; }
#contactInfo p.thanks_message,
#contactInfo p.error_message { margin: 5px 5px 10px; }

/*____________________________________________________________________________________________________________
		PAGE-SPECIFIC STYLES
==============================================================================================================*/
/*_________________________________________________________________________________
		HOMEPAGE 
===================================================================================*/
/*body#homepage div#col1_content { background: url("../images/ct/dmk/ct-dmk-chemist-microscope.jpg") no-repeat 100% 100%; }*/
body#homepage div#col1_content h3,
body#homepage div#col1_content h5 { padding-right: 225px; }
body#homepage div#col1_content p { margin-right: 200px; }
body#homepage div#col1_content .microscope { float: right; }

/*_________________________________________________________________________________
		AUDIENCE 
===================================================================================*/
div#worldMap { width: 730px; height: 390px; margin: 20px 0px 10px; position: relative; overflow: hidden; background: url("../images/ct/dmk/worldMap-11.png") no-repeat 0px 30px; }

div#worldMap div.slide { width: 730px; height: 30px; padding: 0px 0px 360px; position: absolute; top: 0px; left: 0px; overflow: hidden; opacity: 0.0; z-index: 20; background-color: #fff; background-position: 0px 30px; background-repeat: no-repeat; }
div#worldMap div.topSlide { z-index: 30; }
div#worldMap div.oldSlide { z-index: 29; }

div#worldMap div.slide h3,
div#worldMap div.slide h5 { margin: 0px; text-align: center; background-color: #fff; }

div#worldMap div#slide0 { opacity: 1.0; background-image: url("../images/ct/dmk/worldMap-11.png"); }
div#worldMap div#slide1 { background-image: url("../images/ct/dmk/worldMap-bric-11.png"); }
div#worldMap div#slide2 { background-image: url("../images/ct/dmk/worldMap-sa-11.png"); }
div#worldMap div#slide3 { background-image: url("../images/ct/dmk/worldMap-us-11.png"); }

#ctSample { overflow: hidden; }
#ctSample dl { width: 350px; margin: 0px 15px 10px 0; float: left; }
#ctSample dl dt { margin-top: 10px; }
#ctSample dl dd { padding: 0px; }

table#actionChart {}
table#actionChart td { padding: 3px 10px; border: 0px none #fff; text-align: center; }
table#actionChart td img { margin: 0px auto; float: none; }
table#actionChart td p { margin: 0px; line-height: 17px; }

body#Audience-Statistics #col1_content > h3 { width: 300px; text-align: center; } /*temp*/

#col1 ol#funnel { padding-left: 0px;}
ol#funnel li { list-style: none; font-size: 13.5px; line-height: 1.2em; }
ol#funnel li.f1 { font-size: 24px; color: #900; }
ol#funnel li.f2 { font-size: 21px; color: #700; }
ol#funnel li.f3 { font-size: 19px; color: #500; letter-spacing: .3px; }
ol#funnel li.f4 { font-size: 16px; color: #300; }
ol#funnel li.f5 { font-size: 15px; color: #100; }

/*_________________________________________________________________________________
		EDITORIAL 
===================================================================================*/
div.figure img.headshot { margin: 5px 7px 0 0; border: 1px solid #ccc; float: left; }

/*_________________________________________________________________________________
		ADVERTISING OPPORTUNITIES 
===================================================================================*/
table#adOps td { padding: 0px 0px 20px; border-width: 0px; vertical-align: top; }
table#adOps td.left { width: 351px; padding-right: 30px; }
table#adOps td.right { width: 351px; }

table#adOps table.adOp { width: 100%; margin: 0px; }
table#adOps table.adOp td { padding: 0px; font-size: 12px; line-height: 14px; }
table#adOps table.adOp th { padding: 0px 0px 5px 5px; border: 0px none; text-align: left; background-color: transparent; }
table#adOps table.adOp th h3 { margin: 0px; }
table#adOps table.adOp td.desc { padding: 10px 0px 0px 5px; }

/*table#adOpSponsored img { margin-left: 200px; }
table#adOpSponsored th a { margin-left: 200px; }
table#adOpSponsored td.desc ul { margin-left: 200px; }
*/
/*table#adOpCbr img { padding-left: 100px; }
table#adOpCbr th a { padding-left: 100px; }
tr.rowfour { margin-left:100px; overflow: auto; }*/
/*table#adOps #adOpCbr th h3 { margin-left: 210px; width: 320px; }
table#adOps #adOpCbr img { margin-left: 211px; }
table#adOpNews td.img { background-image:url("world.jpg"); }*/


table#adOps img.floatright, table#adOps img.floatleft { margin-bottom: 5px; }

/* ----- AD-OPP - MAGAZINES ----- */
table#rateCard { /*width: 377px;*/ }
table#rateCard td.rate { vertical-align: middle; text-align: center; }
table#rateCard div.group { padding: 5px; float: left;/*display: inline; display: inline-block;*/ text-align: center; }
table#rateCard div.group img { margin-bottom: 5px; }

div#magNav { margin: 0px 0 15px 0px; }
div#magNav h3 {}
div#magNav ul { margin: 0; padding: 0; }
div#magNav ul li { margin: 0 10px 0 0; padding: 0 10px 0 0; border-right: 1px solid #999; display: inline; list-style-type: none; line-height: 23px; }
div#magNav ul li.curr_page { font-weight: bold; }

/*_________________________________________________________________________________
		KNOWLEDGE CENTER 
===================================================================================*/
div#articleNav { margin: 10px 0px; padding: 7px; border: 1px solid #ddd; border-width: 1px 0px; overflow: hidden; background-color: #f2f2f5; }
div#articleNav ul { margin: 0px; padding: 0px; overflow: hidden; list-style: none; }
div#articleNav ul li { margin: 0px 20px 0px 0px; padding: 0px 0px 3px 0px; display: inline; float: left; }
div#articleNav ul li.first { }

div#articleNav a:link, div#articleNav a:visited { color: #326076; }
div#articleNav a:active, div#articleNav a:focus, div#articleNav a:hover { color: #06f; }

h2.articleTitle { margin: 10px 0px 3px; padding-top: 15px; border-top: 1px solid #ddd; clear: both; }
h2.articleTitle.first {  border-top: 0px none; }

div#kcDownload { overflow: hidden; }
div#kcDownload div.figure img { -moz-box-shadow: 0px 1px 9px rgba(0,0,0,.5); -webkit-box-shadow: 0px 1px 9px rgba(0,0,0,.5); box-shadow: 0px 1px 9px rgba(0,0,0,.5); }
div#kcDownload div.inner { display: none; }
div#kcDownload fieldset.inline div.text label { width: 110px; }
div#kcDownload fieldset.inline div.text label.error { width: auto; padding-left: 125px; }

/*_________________________________________________________________________________
		NEW STYLES FOR RE-TOOLED DMK PAGE!!!!!!!!!!!
===================================================================================*/
div#worldimage { height: 750px; position: relative; display: block; overflow: hidden; background: url('../images/ct/dmk/World-Globe-Maps_2014.jpg') no-repeat scroll 0px 3px; zoom: 1; /*background-position: 0px 3px;*/ }
div.mag1 { width: 200px; position: absolute; left: 0px; }
div.web1 { left: 479px; position: absolute; }
div.enews1 { top: 306px; left: 33px; position: absolute; width: 200px; }
div.sponsor1 { left: 506px; top: 306px; position: absolute; }
div.benchref1 { left: 33px; top: 600px; position: absolute; }
div.magapp1 { left: 400px; top: 600px; position: absolute; }
div.custprog1 { width: 170px; left: 40px; top: 40px;  }
div.tradeshow1 { width: 220px; left: 220px; top: 40px;  }
div.brazilmark1 { left: 447px; top: 40px;  }
div.targetreach { }
div.globalreach { left: 313px; top: 385px; position: absolute; }
div.globalreach h3 { color: #fff; }
div.globalreach .fn { color: #fff; }